package com.eitc.patient.enums;

/**
 * AppointmentProjectTypeEnum
 *
 * @author mtx
 * @date: 2024/05/27 14:47
 */
public enum AppointmentProjectTypeEnum {

    // 类型(1目录，2项目)
    CATALOGUE(1, "目录"),
    PROJECT(2, "项目");

    private final Integer code;
    private final String info;

    AppointmentProjectTypeEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
